Subject: Re: limits on .sig (was: Auto respond)

From: "Neil Hauser" <[email-masked]>
Date: Sun, 25 Oct 1998 19:54:48 -0700

To List.  I learned something from Mr. Adam.  I think he receives one hunded per cent on his test.  I am going to forward his post to my computer lab teacher.
>From Neil.

On Sun, 25 Oct 1998 01:51:03   Aaron S. Hawley wrote:
>Thanks Adam for the Info on signature files.  Now that wasn't so bad now
>was it Michael Ruder (he gave me crap for talking about signatures).  but
>now i think i learned something, and isn't what this Pine Discussion Forum
>is all about learningin something about using Pine.  And I would think
>signatures have to do with Pine.  we all have to deal with other peoples
>signature so lets understand the ethics of signatures.  That's just my
>take on it.  although i can sympathize with peoples annoyance that we are
>making a huge discussions over signaturs.
>
>--
>Aaron S. [email-masked]://www.uvm.edu/~ashawley/
>University of Vermont__Millis 428__802.656.7396
>
>
>
>Pine 3.96 E-Mailer on Zoo Unix Cluster_______________________________
>small,fast,simple,complex,free_________http://www.washington.edu/pine
>
>On Sat, 24 Oct 1998, Adam H. Kerman wrote:
>
>> Sven (Ken just forwarded) forgot to emphasize use of the delimiter:
>> "-- " [two hyphens followed by a space on a line above the .sig]
>> 
>> It's not a standard; it's a convention. It has nothing to do with routing
>> messages through machines. It has everything to do with trying the patience of
>> those who would read your message.
>> 
>> I haven't been receiving e-mail long enough to recall, so I cannot speak to
>> this from experience. From what I have read, in the beginning Mail compliant
>> with Internet (and predessors) standards was relayed through uucp. Typically,
>> but not always, the headers survived intact.
>> 
>> However, Mail was often gatewayed to other systems like BITNET and FidoNET that
>> followed different protocols. All of these systems were like uucp: store and
>> forward.
>> 
>> Also, the original mailing list server, LISTSERV, was written in Europe to
>> distribute messages over the US BITNET. The purpose was to consolidate the
>> sending of identical messages as much as possible to better utilize the use of
>> extremely expensive resources, namely trans-Atlantic communications.
>> 
>> LISTSERV only identified the name of the mailing list at first, not the author
>> of the message.
>> 
>> For all these reasons, it became a practice to include the author's name in the
>> .sig. Today, none of these reasons exist anymore, and information in the .sig
>> is either redundant or unnecessary.
>> 
>> The real reason authors include .sigs is vanity or advertising.
>> 
>> However, you may put any text you like into the body of a Mail message. If you
>> follow the convention of use of "-- " as a delimiter and include no more than
>> four lines of text, no one at all will complain. Four lines of text is
>> generally considered to be "within reason" and won't irritate anyone.
>> 
>> The following arguments are made against .sigs in general, and my use of the
>> word "you" isn't aimed specifically at Aaron's new .sig.
>> 
>> Yes, there can be gateways that munge headers these days, but they are called
>> "broken". Rather than have everyone assume that repeating one's name in the
>> .sig is necessary, it is up to the users of those gateways to take steps to fix
>> them. It's their problem, not the rest of us.
>> 
>> The rest of the information people typically unnecessary. We don't need to your
>> phone number. We don't care to reach you by wireless, whether pager or
>> cellular, and we aren't going to send you a fax.
>> 
>> We know your e-mail address, and that's how we'll contact you if we choose to.
>> We know your name: It's in your From line. (It's not? Then put it there.)
>> 
>> It's lovely that you have a Web page. Is anything on it relevant to the Subject
>> of the thread? Then make reference to it much earlier in your message.
>> 
>> Are any of your 15 affiliations relevant to the arguments you made in your
>> message? Unlikely. If you actually published a paper, cite it. If we want to,
>> we'll read it and make our own judgement.
>> 
>> And as far as those quotes go, yes, it was witty when the original author said
>> it. You are repeating it over and over again. It's now trite.
>> 
>> 
>> -----------------------------------------------------------------
>>  For information about this mailing list, and its archives, see: 
>>  http://www.washington.edu/pine/pine-info/
>> -----------------------------------------------------------------
>> 
>
>

Get your FREE E-mail at http://mailcity.lycos.com
Get your PERSONALIZED START PAGE at http://personal.lycos.com